Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.member.dev/api/v1/teams/{team_id}/hubs/{hub_id}/payment-webhooks/{event_id} \ --header 'Authorization: Bearer <token>'
{ "data": { "attributes": { "event_type": "<string>", "external_event_id": "<string>", "provider": "<string>", "received_at": "2023-11-07T05:31:56Z", "status": "<string>", "api_version": "<string>", "attempts": 1, "created_at": "2023-11-07T05:31:56Z", "error": "<string>", "external_account_id": "<string>", "livemode": false, "processed_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }, "id": "<string>", "type": "payment_webhook_events" } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes